Mercury API
Log Method (message)
Namespaces ► ThingMagic ► Reader..::.DebugLog ► Log(String)
Log a message to disk
Declaration Syntax

C# | Visual Basic | Visual C++

    void Log(
    	string message
    )

    Sub Log ( _
    	message As String _
    )

    void Log(
    	String^ message
    )

Parameters

message (String)
  Message to log

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)